[DropStack]
AutoDrop=On
DropDelay=1500
Upward=Off

Icon00=Avionics Stack
Icon01=Reality XP 530 GPS
Icon02=Throttles and Trim
Icon04=Ignition Gear and Flaps
Icon05=Fuel Selector
Icon06=Configuration Control
Icon07=Clock - Timer
Icon08=Reality XP Sandel 3308
Icon09=GPS500
Icon10=Reserved For 3rd Party Add-on

[Icon00]
file=DropStackXP.bmp
icon_image=0,0,80,26
ident=20

[Icon01]
file=DropStackXP.bmp
icon_image=0,23,80,54
ident=21

[Icon02]
file=DropStackXP.bmp
icon_image=0,77,80,36
ident=22

[Icon04]
file=DropStackXP.bmp
icon_image=0,111,80,26
ident=23

[Icon05]
file=DropStackXP.bmp
icon_image=0,135,80,39
ident=24

[Icon06]
file=DropStackXP.bmp
icon_image=0,168,80,60
ident=17000

[Icon07]
file=DropStackXP.bmp
icon_image=0,228,80,26
ident=28

[Icon08]
file=DropStackXP.bmp
icon_image=0,254,80,26
ident=85

[Icon09]
file=DropStackXP.bmp
icon_image=0,280,80,63
ident=GPS_PANEL

[Icon10]
file=OTHER
ident=27
